Transactions
GET
/v1/addresses/{address}/txsList an address's transactions.
/v1/addresses/{address}/txsList an address's transactions.
addressrequiredWallet or contract address
filterOnly these transactions
orderasc for oldest first
limitPage size (default 25)
cursorThe next value from the previous page
formatCSV export, up to 5,000 rows
No result yet
Send the request to see the live response.
curl -sS 'https://explorer.apechain.com/v1/addresses/0xe3daef07dd158da1fc270dab2e0b0f1a9d40971c/txs?limit=10'